Skip to main content

Prerequisites

Requirements

caution

If all of the points in the list below does not match you, do not try to setup/use HACS.

  • You are running Home Assistant version 2022.4.0 or newer.
  • You are running a supported Home Assistant installation.
  • You have Access to the filesystem where the Home Assistant configuration files are located.
  • You know how to access the Home Assistant log file.
  • You are aware that there are no add-ons in HACS.
  • You have a stable internet connection with sufficient available data or no data caps